Orchestrator マシンのプロキシ認証設定について

Orchestratorとロボットの接続が上手くいきません。
以下のエラーメッセージが返って来ます。
「リモート サーバーがエラーを返しました: (407) プロキシ認証が必要です」
プロキシの設定が必要なのかと思い以下手順を参考にコンフィグファイルを編集しようと思ったのですがファイルパスに則ったファイルがありません。

https://www.uipath.com/ja/resources/knowledge-base/orchestrator-network-requirements

ロボット実行端末はVDI端末上になります。
この場合、どこのファイルを編集する必要があるかご存知の方いらっしゃいますでしょうか。
なお、以下パスにそれらしきコンフィグファイルはありますが、
こちらのファイルに追記するかたちになるのでしょうか。
「C:\Users\ユーザ名\AppData\Local\UiPath」

ロボットのバージョンがどちらになりますでしょうか。

バージョンは「20.4.0-bata.1788」となります。

こんにちは。かつて調べて整理したことがあります。
バージョンが異なる(2019.10.2)ため、うまく適用できなかったらスイマセン。

認証プロキシを越えるのは、いろいろやっかいなようです。。。。

1 Like

20.4ではProxy.configで設定が一ヶ所でまとまっていますが、認証の種類が多数ありましてdocsではカバーされていませんね。。

1 Like

下記ドキュメント記載の方法で解決するかご確認お願いできますか?


バージョンコードからCommunity Studioだと推察します。その場合パターン4になります。
ファイルの場所は%userprofile%配下になると思います。

1 Like